#Splash screen properties
#Thu Jun 09 07:40:05 ALMT 2022
logoTexture=textures/gui/title/mojang.png
background=0xff8000
font=0x0
barBackground=0x37465c
barBorder=0x000000
rotate=false
bar=0x5c769a
enabled=false
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
